html,
body {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
    line-height: 14px;
    background-color: #F5F5F5;
}
h1 {
	background: none;
    color: #9A8479;
    font-size: 19px;
    line-height: 23px;
    clear: left;
    margin: 0px;
    padding: 14px 0px;
    font-weight: bold;
}
h2 {
	background: none;
    font-size: 13px;
    clear: left;
    margin: 0px;
    padding: 10px 0px;
    font-weight: bold;
}
p {
    margin: 11px 0px 11px 0px;
    line-height: 14px;
    text-align: justify;
}
p[align^=center], p[align*=center] {
    text-align: center;
}
a {
	color: #000000;
    font-weight: bold;
}
a:focus, a:hover {
	color: #000000;
	text-decoration: underline;
}

input {
	font-size: 11px;
    line-height: 11px;
}
img {
    max-width: 100%;
}
img[class^="wp-image"], img[class*=' wp-image'] {
    margin: 7px;
}
img.alignright {
    float: right;
}
img.attachment-excerpt-thumb {
    float: right;
    margin-left: 7px;
    margin-bottom: 1px;
    margin-top: 12px;
}
.gallery-size-thumbnail {
    height: 232px;
    overflow-y: auto;
    overflow-x: hidden;
    white-space: nowrap;
    display: block;
}
mark {
    background-color: #ff0;
}
/*
=============================
Header
=============================
*/
.top {
    background: #FFF;
}
.logo {
    float: left;
    padding-left: 35px;
    padding-top: 0px;
    padding-right: 19px;
    margin-bottom: -5px;
}
.right-img {
    display: inline-block;
    width: 806px;
    height: 129px;
    padding-top: 15px;
}
.slideElement {
    position: absolute;
    margin: 0px;
    padding: 0px;
    background-position: center center;
    background-repeat: no-repeat;
    display: none;
    zoom: 1;
    opacity: 1;
    width: 806px;
    height: 114px;
    float: right;
    /*9 sekundes*/
}
.top_menu_small {
    position: relative;
    float: right;
    padding-top: 22px;
    width: 145px;
    height: 75px;
    top: -129px;
}
.top_menu_small ul {
    padding: 0px;
}
.top_menu_small li {
    list-style-type: none;
    display: inline;
}
.top_menu_small a {
    color: #9A8479;
    font-size: 11px;
    font-weight: normal;
}
.top_menu_small a:hover {
    background-color: white;
    color: rgb(80, 49, 116);
    text-decoration: none;
}
#facebook-logo {
    display: block;
    width: 28px;
    height: 28px;
    background: url(/wp-content/uploads/images/facebook-logo.png) no-repeat center right;
    position: absolute;
    right: 60px;
    top: 41px;
    cursor: pointer;
    z-index: 200;
}
#facebook-logo:hover {
    background: url(/wp-content/uploads/images/facebook-logo.png) no-repeat center left;
}
#twitter-logo {
    display: block;
    width: 28px;
    height: 28px;
    background: url(/wp-content/uploads/images/twitter-logo.png) no-repeat center right;
    position: absolute;
    right: 21px;
    top: 41px;
    cursor: pointer;
    z-index: 200;
}
#twitter-logo:hover {
    background: url(/wp-content/uploads/images/twitter-logo.png) no-repeat center left;
}
/* Main menu */
#menu-head {
    background-color: #503174;
    height: 58px;
    padding: 0px;
    width: 794px;
    margin-left: 11px;
    padding-right: 19px;
    margin-left: 166px;
    margin-top: -3px;
}
#menu-head ul {
    padding: 0px;
    margin: 0px;
}
#menu-head li {
    list-style-type: none;
    display: inline-block;
}
#menu-head .menu-item a {
    display: block;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 7px;
    padding-bottom: 8px;
    color: #E2E1F0;
    font-size: 12px;
    font-weight: normal;
    margin-right: -4px;
}
#menu-head .menu-item a:hover, #menu-head .menu-item a:focus {
    color: rgb(80, 49, 116) !important;
    background-color: rgb(226, 225, 240);
    text-decoration: none;
}
#menu-head .current_page_item a, #menu-head .current-page-ancestor a {
    color: #503174;
    font-weight: bold;
    background-color: #E2E1F0;
}
a.button_ENG {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    border: 1px solid white;
    padding: 3px;
    border-radius: 5px;
    float: right;
    position: relative;
    top: -53px;
}
a.button_ENG:hover {
    color: rgb(80, 49, 116);
    background-color: rgb(226, 225, 240);
    text-decoration: none;
}
/*
=============================
Main
=============================
*/
.container {
    max-width: 960px;
    min-width: 960px;
    background: #EDEDED;
    padding: 0px;
}
.main_content {
    width: 568px;
    display: inline-block;
    padding: 15px 25px 20px 20px;
    float: left;
    border-right: 1px dashed #633B8E;
    border-left: 1px dashed #633B8E;
    min-height: 1909px;
}
article {
    margin-top: 20px;
    margin-bottom: 30px;
    clear: both;
}
table {
    border: 1px dotted #999;
    border-collapse: collapse;
    text-align: left;
}
table td {
    padding: 3px;
    border: 1px dotted #999;
}
table.h-40 td {
    height: 40px;
}
table.no_border {
    border: none;
    font-size: 10px;
}
.thumb_img {
    width: 150px;
}
div.wrapper {
    width: 521px;
    min-height: 230px;
}
div.left_img {
    float: left;
}
div.right_link {
    float: right;
    width: 69%;
    margin-top: 17%;
}
div.social_buttons {
    float: right;
    margin-top: 20px; 
}
.fb_iframe_widget {
    margin-right: 7px;
}
.fb-like.fb_iframe_widget span{
    position: relative;
    top: -3px;
}
#draugiemLike {
    display: inline-block;
    margin-left: 7px;
}
#print-button {
    width: 22px;
    height: 22px;
    display: inline-block;
    cursor: pointer;
    background: url(/wp-content/uploads/images/icons/print_icon.png) no-repeat center center;
    margin-left: 7px;
}
/*
=============================
Sidebars
=============================
*/
.sidebar_left {
    width: 166px;
    /*padding: 21px 5px 0px 15px;*/
    display: inline-block;
    float: left;
}
.sidebar_right {
    width: 225px;
    padding: 22px 5px 20px 15px;
    display: inline-block;
    float: left;
    margin-top: -22px;
}
div.sidebar_menu {
    width: 100%;
    padding: 21px 5px 0px 15px;
    /*border-bottom: 1px dashed #633B8E;*/
}
ul.side_menu {
    list-style-type: none;
    padding: 0px;
}
ul.side_menu li {
    line-height: 12px;
    padding-bottom: 10px;
}
ul.sub-menu {
    list-style-type: none;
    padding-left: 10px;
    padding-top: 5px;
}
ul.sub-menu a {
    font-weight: normal;
    color: #000 !important;
}
ul.side_menu li.current_page_item a {
    color: #6D459A;
}
ul.side_menu li.current-page-ancestor a:first-of-type {
    color: #6D459A;
}
.recent_posts {
    margin-top: 30px;
    margin-right: 7px;
}
a.small_text p {
    font-weight: normal;
    font-size: 10px;
    line-height:1.2em;
    text-align: left;
}
.banner_group {
    margin-top: 30px;
}
.banner_item {
    padding-bottom: 10px;
}
.poll {
    padding: 21px 5px 10px 15px;
    border-top: 1px dashed #633B8E;
    border-bottom: 1px dashed #633B8E;
}
#menu-item-2163 {       /*E-grāmatas*/
    margin-top: 27px;
}
/*
=============================
Widgets
=============================
*/
.search-field {
    border: 1px solid #503174;
    color: #888888;
    font-size: 10px;
    width: 123px;
    /*float: left;*/
    line-height: 16px;
    padding-left: 6px;
}
.search-submit {
    color: #FFFFFF;
    background: transparent;
    border: none;
    padding-top: 4px;
    font-size: 12px;
    /*float: left;*/
    width: 65px;
    background-color: #503073;
    margin-left: 4px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    padding-bottom: 5px;
}
.pagination, .pagination a {
    color: #9A8479;
}
.widget-title {
    font-size: 11px;
    padding: 0 19px 0 0;
    margin: 0 0 0 0;
    color: black;
    font-weight: bold;
}
.wp-polls-ul {
    margin-left: 0px;
}
.wp-polls-ul label {
    font-weight: normal;
}
.button-balsot {
    color: rgb(226, 225, 240);
    background: transparent;
    font-size: 11px;
    width: 36%;
    height: 19px;
    background-color: #503073;
}
.button-rezultati {
    color: rgb(226, 225, 240);
    background: transparent;
    font-size: 11px;
    width: 48%;
    height: 19px;
    background-color: #503073;
}
.button-rezultati-a {
    font-weight: normal;
    margin-left: 5px;
}
.button-rezultati-a:hover {
    text-decoration: none;
}
/*
=============================
Special
=============================
*/
div.hugeitmicro-item {
    width: 120px;
    position: relative !important;
    display: inline;
    float: left;
    transform: none !important;
    height: 229px;
}
.title-block_2 {
    padding-top: 2px;
}
img[id^=wd-cl-big] {
    /*width: 40% !important;
    display: inline;*/
}
.popup-wrapper .image-block {
    border-right: none !important;
}
.popup-wrapper .description {
    text-align: left !important;
}
.popup-wrapper {
    overflow: visible !important;
}
img.archived_book {
    width: 111px;
    max-width: none;
}
table.table-archive {
    font-size: 10px;
}

div.intro_image {
    text-align: center;
    margin-bottom: 7px;
}
div.gallery_thumbnails {
    height: 130px;
    overflow-y: hidden;
    overflow-x: scroll;
    white-space: nowrap;
}
div.gallery_thumb {
    display: inline-block;
    margin-right: 7px;
}
img.img_big {
}
img.img_thumb {
    width: 150px;
    max-height: 102px;
}
/*
=============================
Footer
=============================
*/
footer {
    color: #E2E3E4;
    background: url(/wp-content/uploads/images/footer-bar.png) no-repeat top;
    padding-top: 10px;
}
footer a {
    color: white;
    font-weight: normal;
}
footer a:hover {
    color: white;
}
#footer_brown {
    background-color: #A8978F;
    height: 97px;
    padding-left: 180px;
    margin-top: -2px;
}
#footer_purple {
    color: #BFADD3;
    background-color: rgb(80, 49, 116);
    padding-left: 180px;
}

/* Change link colors in Actualitates */
.color-all-links p a { color: #000080; }


/* fux sudebar actyakutates image glich, where image in body breaks the list */
.sidebar_right .recent_posts img:not(.attachment-excerpt-thumb) {
	width: 100%;
    height: auto;
    margin-bottom: 26px;
    margin-top: 6px;
}
